<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c4795c8a258e5c5c970083f7d53ab52a">
  <dict>
    <!--2023-02-11 10:03:57.000-->
    <string key="carrier_networkmode_gstyle">true</string>
  </dict>
</config>
